.supportQuestions{
    background-color: #ffffff;
    margin: 5px;
}

.supportQuestions:hover {

    background-color: #ebf8f2;
}


.slider_supporten {
    width: 100%;
    margin: 15px 0px 0px 0px;
}

/* Animation slider */ 
.slider_supporten .noUi-handle {
    display: none;
    /*
    background: url(../assets/img/ui_handle.png) no-repeat 50% 50%;
    */
    position: absolute;
    z-index: 2;
    cursor: default;
    text-align: center;
    font-size: 10px;
    outline: 0;
    text-decoration: none;
    color: #222;
    font-weight: bold;
    
    margin-top: -5px;
    cursor: col-resize;
    box-shadow: none;

    width: 32px;
    height: 32px;
    border-radius: 20px;
    border: 1px solid #ccc !important;
}
.slider_supporten .noUi-handle:hover {
    border: 1px solid #aaa;

    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.46) !important;
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.46) !important;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.46) !important;
}


/* Remove handles */ 
.slider_supporten .noUi-handle:before, .noUi-handle:after {
    width: 0px;
}

.slider_supporten .noUi-handle:before {
    background: #ccc;
}
.slider_supporten .noUi-handle:after {
    background: #ccc;
}

.slider_supporten .noUi-background {
    background: #ccc !important;
    box-shadow: inset 0 0px 0px #f0f0f0;
}
